tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Funk <funk...@joedog.org>
Subject Re: preferred tomcat version
Date Wed, 30 Nov 2005 11:45:23 GMT
5.5.12
Why? It gets the most developer attention if you find a bug.

-Tim

mukesh wrote:

> Hi friends,
> 
>             I am using Redhat Linux 7.0 and Apache web server (not tomcat). 
> 
>  
> 
>             Which is the preferred version of tomcat I should use to add the
> JSP/Servlet to my apache we server (and why)? And that tomcat version must
> support mod_jk in order to connect it to apache (thankfully this has been
> suggested by someone on this list)
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message